Search found 1 match

by raydar
Sat Nov 24, 2012 4:44 pm
Forum: Chat about Linux Mint
Topic: PAE required to install Mint 14
Replies: 24
Views: 27255

Upgrade 13 -> 14 PAE issue

I did a "packages" upgrade as mentioned in http://community.linuxmint.com/tutorial/view/2 because the machine I run Mint on runs afoul of the new non-PAE kernel test. I didn't trust that upgrading via CD-ROM would work, though I can't vouch from experience that it won't. I succeeded, with a few bump...

Go to advanced search